/* -1 = no change, 0 = show, 1 = hide, 2 = internal toggle */
void MDFNI_SetRenderDisable(int sprites, int bg);

/* Draws internal video UI overlay, returns TRUE if anything was drawn, false otherwise. */
bool MDFNI_DrawOverlay(uint32 *XBuf, uint32 *OSDBuf, const MDFN_Rect *);
